@font-face {
    font-family: FontAwesome;
    src: url(../fonts/FontAwesome/fontawesome-webfont.eot?v=4.7.0);
    src: url(../fonts/FontAwesome/fontawesome-webfont.eot?#iefix&v=4.7.0) format("embedded-opentype"), url(../fonts/FontAwesome/fontawesome-webfont.woff2?v=4.7.0) format("woff2"), url(../fonts/FontAwesome/fontawesome-webfont.woff?v=4.7.0) format("woff"), url(../fonts/FontAwesome/fontawesome-webfont.ttf?v=4.7.0) format("truetype"), url(../fonts/FontAwesome/fontawesome-webfont.svg?v=4.7.0#FontAwesomeregular) format("svg");
    font-weight: 400;
    font-style: normal
}
b{
    font-weight: 500 !important;
}
html {
    font-family: Poppins;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    font-family: "Poppins", sans-serif !important;
    margin: 0;
    max-width: 100% !important
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block
}

a {
    background-color: transparent;
    text-decoration: none
}

:focus {
    box-shadow: none !important;
    outline: 0 !important
}

b,
strong {
    font-weight: 700
}

img {
    border: 0
}

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0
}

button {
    overflow: visible
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.fa-star:before {
    content: "\f005";
    font-family: 'FontAwesome';
}

.glider-next {
    right: -18px !important
}

button,
select {
    text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

input {
    line-height: normal
}

.error {
    font-size: 12px;
    padding-top: 3px;
    display: block
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

td,
th {
    padding: 0
}

ul {
    margin: 0;
    padding: 0
}

.glider {
    padding: 30px 0
}

.glider-next,
.glider-prev {
    top: 45% !important
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section {
    display: block
}

body {
    line-height: 1
}

ol,
ul {
    list-style: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

*,
:after,
:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

body {
    font-size: 100%
}

a {
    text-decoration: none
}

img {
    max-width: 100%
}

.clear {
    clear: both;
    display: block;
    width: 100%
}

li,
p {
    color: #333;
    font-size: 15px;
    line-height: 23.48px
}

#main-wrapper {
    overflow-x: hidden
}

.section {
    padding: 70px 0;
    border-bottom: solid 4px #f8f9fc
}

.text-center {
    text-align: center
}

.container {
    max-width: 1140px;
    width: 90%;
    margin: 0 auto;
    position: relative;
    padding: 0 !important
}

.inner-container {
    max-width: 980px;
    width: 90%;
    margin: 0 auto
}

#header {
    padding: 10px 0;
    -webkit-box-shadow: 0 0 10px #ccc;
    -moz-box-shadow: 0 0 10px #ccc;
    box-shadow: 34px 11px 101px rgba(0, 0, 0, .2);
    background: #fff;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 99;
    min-height: 62px
}

#header .header-grid {
    display: -webkit-flex;
    display: -moz-flex;
    display: -o-flex;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -o-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -o-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between
}

#header .logo {
    width: 200px;
    display: block
}

#header .menu-list {
    display: inline-block;
    vertical-align: middle
}

#header .menu-list li {
    display: inline-block;
    padding: 0 7px;
    vertical-align: middle
}

#header .menu-list li a {
    display: block;
    font-size: 13px;
    color: #452f8a;
    font-family: Poppins
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #ffff;
    min-width: 160px;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .2);
    z-index: 1
}

.dropdown-content a {
    color: #000;
    padding: 4px 31px 0 24px;
    text-decoration: none;
    display: block
}

.dropbtn:hover .dropdown-content {
    display: block;
    padding: 10px 0;
    box-shadow: 0 1px 19px -4px #a9e2ff;
    border-radius: 16px
}

.dropdown-content a:hover {
    background-color: #ddd
}

.bolthr {
    border: 1px solid #452f8a;
    margin: 0
}

#header .login-btn.mob-login {
    display: none
}

.mob-menu-btn {
    width: 30px;
    height: 19px;
    background: 0 0;
    position: absolute;
    left: 0;
    top: 9px;
    border: none;
    padding: 0;
    display: none
}

#citypage {
    top: 20px;
    position: relative
}

.modal {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    overflow: hidden;
    background-color: #000;
    background-color: rgba(0, 0, 0, .4);
    height: 100vh
}

.rupee {
    font-family: Rupee_Foradian
}

button,
input[type=submit] {
    appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -webkit-appearance: none
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #fff url(../../assets/images/down-arrow.svg);
    background-position-x: calc(100% - .7rem);
    background-position-y: 50%;
    background-repeat: no-repeat;
    background-size: .9rem;
    border: 1px solid #bdbdbd;
    border-radius: 4px;
    color: #898484;
    cursor: pointer;
    font-weight: 400;
    padding: .5rem 1.4rem .5rem .5rem;
    width: 100%
}

h1,
h2,
h3 {
    font-family: Poppins !important;
    color: #452f8a !important
}

.showOnMobile {
    display: none !important
}

.mobile__screen {
    display: none !important
}

.hideOnDesktop {
    display: none !important
}

.bannerSection__web {
    display: block
}

.bannerSection__mobile {
    display: none
}

.heading {
    color: #452f8a !important;
    font-size: 27px !important;
    font-family: Poppins !important
}

#smart_app {
    width: 50px
}

#header {
    box-shadow: 0 0 10px #ccc !important
}

#reqCallForm .alert-dismissible {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
    line-height: 40px;
    text-align: center
}

#reqCallForm .alert-dismissible .close {
    top: 50%;
    transform: translateY(-50%)
}

/* .playStore img.imgWeb {
    width: 90%
} */

#city {
    color: #fff !important;
    background-color: #543f96;
    border: 1px solid #614d9d !important;
    margin-bottom: 0 !important
}

.bannerSection {
    position: relative
}

.bannerSection .bannerCaption .monthlyPlan {
    text-align: left;
    color: #452f8a !important;
    font-size: 26px;
    margin-top: 20px
}

.bannerSection .bannerCaption {
    width: 40%;
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    margin-left: -193px
}

.bannerSection .bannerCaption .listing {
    margin: 0;
    padding: 0
}

.bannerSection .bannerCaption .listing li {
    list-style: none;
    display: flex;
    align-items: center;
    margin-bottom: 11px
}

.bannerSection .bannerCaption .listing li img {
    height: 15px
}

.bannerSection .bannerCaption .listing li span {
    font-size: 23px;
    margin-left: 11px
}

.bannerSection .bannerCaption .monthlyPrice {
    text-align: left;
    color: #452f8a !important;
    font-size: 33px
}

.bannerSection .bannerCaption .monthlyPrice .rupee {
    font-size: 42px
}

.bannerSection .bannerCaption .monthlyPrice .price {
    font-size: 49px;
    letter-spacing: -3px;
    font-weight: 700
}

.bannerSection .bannerCaption h1 {
    font-family: "Poppins", sans-serif !important;
    font-weight: 500;
    font-size: 35px !important;
    margin-bottom: 25px;
    line-height: 38px
}

.playStore article h3 {
    color: #fff !important;
    margin-bottom: 22px !important
}

.playStore article a,
.playStore article a:hover {
    color: #fff !important
}

.copper29 article h4 {
    color: #7c371b !important;
    margin-bottom: 22px !important
}

.advPurific h4 {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 20px;
    color: #fff !important
}

.hotWarmWater article h5 {
    color: #442c8c !important;
    margin-bottom: 22px !important
}

.copper29 article P {
    font-size: 14px !important;
    line-height: 32px !important
}

.copper29 {
    height: 490px;
    background-size: contain
}

.bannerSection>.row>div[class^=col-]:first-of-type {
    background-color: #f6f6f6
}

.bannerSection>.row>div[class^=col-]:last-of-type {
    background-color: #442c8c;
    display: flex;
    align-items: center
}

.bannerSection div[class^=col-] {
    padding: 0 !important
}

.bannerSection__web {
    display: block;
    max-width: 100%;
    width: 100%;
    height: 100%
}

.bookingForm {
    background-color: transparent;
    padding: 13px 35px 10px 25px
}

.bookingForm__heading {
    color: #fff !important;
    font-size: 23px !important;
    font-family: Poppins;
    margin-bottom: 20px;
    margin-bottom: 10px;
    position: relative;
    top: -5px
}

.bookingForm .form-control {
    background-color: #543f96 !important;
    border: 1px solid #614d9d !important;
    color: #fff !important;
    font-size: 14px
}

.bookingForm__bookNow {
    background: #f58220;
    width: 100%;
    display: inline-block;
    text-align: center;
    border: none;
    color: #fff;
    font-size: 17px;
    margin-top: 3px;
    font-weight: 500;
    padding: 5px;
    border-radius: 20px
}

.bookingForm .form-group {
    height: 33px;
    width: 100%;
    display: inline-block
}

.bookingForm input::-webkit-input-placeholder {
    color: #e1d9fa
}

.bookingForm input::-moz-placeholder {
    color: #e1d9fa
}

.bookingForm input:-moz-placeholder {
    color: #e1d9fa
}

.bookingForm input:-ms-input-placeholder {
    color: #e1d9fa
}

.bookingForm input:focus::-webkit-input-placeholder {
    color: transparent
}

.bookingForm input:focus::-moz-placeholder {
    color: transparent
}

.bookingForm input:focus:-moz-placeholder {
    color: transparent
}

.bookingForm input:focus:-ms-input-placeholder {
    color: transparent
}

.productBx {
    padding: 40px 0 !important
}

.productBx h2 {
    margin-bottom: 30px !important;
        padding-top: 20px;
}

.productContainer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center
}

.productCard__title {
    font-size: 14px;
    color: #46434e;
    padding: 13px 40px;
    font-weight: 500;
    line-height: 17px
}

.playStore {
    background-color: #442c8c;
    display: flex;
    padding: 50px 0
}

.playStore .row>div[class^=col-] {
    display: flex;
    align-items: center
}

.playStore article {
    width: 80%
}

.playStore article h2 {
    color: #fff !important;
    margin-bottom: 22px !important
}

.playStore article P {
    color: #cfcadf;
    font-size: 14px;
    line-height: 34px;
    margin-top: 30px
}

.playStore article h5 {
    font-size: 16px;
    color: #fff;
    margin-top: 20px
}

.playStore img.imgWeb {
    width: 100%;
    display: block;
    margin: 0 auto
}

.playStore .play__store {
    margin-top: 15px;
    display: flex
}

.playStore .play__store li+li {
    margin-left: 10px
}

.playStore .play__store li img {
    height: 32px
}

.hotWarmWater {
    position: relative;
    width: 100%;
    display: flex;
    background: url(../../assets/images/hot_warm_water.webp) no-repeat center top;
    background-size: cover;
    height: 430px
}

.hotWarmWater .row>div[class^=col-] {
    position: absolute;
    top: 50%;
    transform: translateY(-50%)
}

.hotWarmWater article {
    width: 80%;
    float: right
}

.hotWarmWater article h2 {
    color: #442c8c !important;
    margin-bottom: 22px !important
}

.hotWarmWater article P {
    color: #333;
    font-size: 14px;
    line-height: 34px;
    margin-top: 30px
}

.copper29 {
    position: relative;
    width: 100%;
    display: flex;
    background: url(../../assets/images/shape.jpg) repeat-x center top;
    background-size: contain
}

.copper29 .row {
    position: absolute;
    top: 50%;
    transform: translateY(-50%)
}

.copper29 .row>div[class^=col-] {
    display: flex;
    align-items: center
}

.copper29 article {
    width: 90%
}

.copper29 article h2 {
    color: #7c371b !important;
    margin-bottom: 22px !important
}

.copper29 article P {
    color: #ba7152;
    font-size: 14px;
    line-height: 34px;
    margin-top: 30px
}

.copper29 img.imgWeb {
    width: 65%;
    display: block;
    margin: 0 auto
}

.advPurific {
    width: 100%;
    display: flex;
    position: relative
}

.advPurific h2 {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 20px;
    color: #fff !important
}

.ourPresence {
    width: 100%;
    display: inline-block;
    padding-top: 70px;
    padding-bottom: 30px
}

.ourPresence h2.heading {
    margin-top: 0 !important;
    margin-bottom: 35px !important
}

.ourPresence .indo__mapImg {
    margin-top: 25px !important;
    width: auto;
    display: block;
    margin: 0 auto
}

.ourPresence .city__card {
    background: #442c8c;
    padding: 20px 25px;
    border-radius: 10px;
    color: #fff;
    width: 80%
}

.ourPresence .city__card ul li {
    color: #a98df7;
    font-size: 24px;
    padding: 15px 0;
    display: flex;
    align-items: center
}

.ourPresence .city__card ul li .left img {
    width: 80%;
    opacity: .8
}

.ourPresence .city__card ul li+li {
    border-top: 1px solid #a98df7;
    margin-top: 20px
}

.ourPresence .city__card ul li:nth-child(1) span[class^=icon-] {
    font-size: 50px
}

.ourPresence .city__card ul li:nth-child(2) span[class^=icon-] {
    font-size: 60px
}

.ourPresence .city__card ul li:nth-child(3) span[class^=icon-] {
    font-size: 48px
}

.ourPresence .city__card ul li .right {
    padding-left: 30px
}

.ourPresence .city__card ul li .right span {
    display: block;
    margin-bottom: 14px
}

.ourPresence .city__card ul li .right b {
    display: block;
    color: #fff;
    font-weight: 500;
    font-size: 30px
}

.stepBox {
    width: 100%;
    display: inline-block;
    padding: 50px 0
}

.step__card {
    position: relative;
    flex: 1
}

.step__card+.step__card:before {
    content: "";
    background: #fff url(../../assets/images/middle-line.svg);
    background-repeat: no-repeat;
    height: 10px;
    width: 100px;
    position: absolute;
    left: -50px;
    top: 50%;
    transform: translateY(-50%);
    margin-top: -17px
}

.step__card:nth-child(2):before {
    background: #fff url(../../assets/images/first-line.svg);
    background-repeat: no-repeat;
    width: 110px
}

.step__card:nth-child(5):before {
    background: #fff url(../../assets/images/last-line.svg);
    background-repeat: no-repeat;
    width: 110px
}

.step__card .counter {
    width: 20px;
    height: 20px;
    line-height: 20px;
    background-color: #442c8c;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    font-size: 12px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    margin-left: -60px
}

.step__container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    padding-top: 50px
}

.card__text {
    font-size: 14px;
    color: #46434e;
    padding: 13px 45px;
    font-weight: 500;
    line-height: 17px
}

.step__card:first-of-type .card__text {
    padding: 13px 40px
}

.myCaption #circle1 {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    overflow: hidden
}

.myCaption article {
    display: inline-block;
    vertical-align: middle;
    margin-left: 15px
}

.myCaption article .name {
    font-weight: 500;
    color: #626262
}

.myCaption article .city {
    color: #828282;
    font-size: 14px
}

.happy__customer .testimonial {
    background-color: #fff;
    padding: 40px 30px 20px 30px;
    border-radius: 5px;
    margin: 0 10px;
    box-shadow: 0 10px 10px #b4babd
}

.happy__customer .testimonial .custom-para2 {
    font-size: 14px;
    color: #828282;
    line-height: 22px
}

.happy__customer .testimonial .slideCard {
    min-height: 200px;
    position: relative
}

.happy__customer .testimonial .slideCard .quotesBx {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -57px
}

.happy__customer .testimonial .slideCard .quotesBx img {
    width: 90%
}

.happy__customer {
    background-color: #f2f2f2;
    padding: 40px 0
}

.left-arrow,
.right-arrow {
    background: #fff;
    border: 1px solid #979797;
    border-radius: 50%;
    height: 25px
}

.star__rating .fa {
    font-size: 17px;
    color: #828282
}

.star__rating .fa.checked {
    color: #f58220
}

.star__rating .fa+.fa {
    margin-left: 8px
}

.faqBx {
    padding: 50px 0
}

.faqBx .accordionSet {
    width: 80%;
    display: block;
    margin: 0 auto;
    border-bottom: 1px solid #e0e0e0
}

.faqBx .accordionHeading {
    cursor: pointer;
    width: 100%;
    display: inline-block;
    font-size: 20px;
    color: #494949;
    font-weight: 500;
    padding: 12px 0;
    position: relative
}

.faqBx .accordionHeading:after {
    content: "";
    background: #fff url(../../assets/images/plus_circle.svg);
    background-repeat: no-repeat;
    height: 22px;
    width: 22px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0
}

.faqBx .accordionContent {
    display: none;
    width: 100%;
    font-size: 18px;
    line-height: 28px;
    color: #828282;
    padding-bottom: 12px
}

.faqBx .accordionSet.active .accordionContent {
    display: block
}

.faqBx .accordionSet.active .accordionHeading {
    color: #f58220
}

.faqBx .accordionSet.active .accordionHeading:after {
    background: #fff url(../../assets/images/minus_circle.svg)
}

.SpecificationBx {
    position: relative
}

.SpecificationBx article {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 8%
}

.SpecificationBx .moreLessText {
    font-size: 20px;
    color: #f58220;
    cursor: pointer
}

#seeLess {
    display: none
}

#specificationTable {
    display: none
}

.table__data .cardBox {
    background: #fff;
    padding: 20px;
    box-shadow: 0 0 10px #b4babd;
    margin-top: -65px;
    margin-bottom: 70px;
    border-radius: 10px
}

.table__data .cardBox .table {
    margin-bottom: 0 !important
}

.table__data .table-bordered td,
.table__data .table-bordered th {
    border: 1px solid #979797;
    font-size: 14px;
    color: #828282
}

.table__data .table-bordered td:first-of-type {
    font-weight: 500;
    width: 40%
}

.table__data .table-bordered td:last-of-type {
    width: 60%
}

.table__data .table td,
.table__data .table th {
    padding: 5px 15px
}

#myModal .modal-content>.close {
    float: right
}

@media only screen and (max-width:1023px) {
    #header .login-btn {
        background: #452f8a;
        color: #fff;
        font-size: 16px;
        -webkit-border-radius: 50px;
        -moz-border-radius: 50px;
        -ms-border-radius: 50px;
        -o-border-radius: 50px;
        border-radius: 50px;
        font-family: Poppins;
        border: none;
        padding: 5px 20px;
        display: inline-block;
        vertical-align: top;
        margin-left: 15px
    }

    #header .header-grid {
        display: block
    }

    .mob-menu-btn {
        display: block
    }

    #header .logo {
        float: left;
        width: 160px;
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto
    }

    #header .menu-bar {
        position: absolute;
        background: #fff;
        width: 100%;
        right: 0;
        padding: 20px;
        padding-top: 0;
        box-shadow: 0 2px 6px rgb(0 0 0 / 30%);
        top: 49px;
        display: none;
        z-index: 99
    }
}

@media only screen and (max-width:768px) {
    #header .logo {
        left: -12%;
        width: 140px;
        padding: 0 6px;
        margin: 7px 30px !important
    }

    .mob-menu-btn {
        margin: 5px 0 !important
    }

    .hotWarmWater {
        height: 670px;
        background-size: 100%
    }

    .playStore article h3 {
        font-size: 20px !important
    }

    .mob-menu-btn.active:before {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 6px
    }

    .mob-menu-btn span.active {
        opacity: 0;
        margin-left: -50px
    }

    .mob-menu-btn.active:after {
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
        -o-transform: rotate(135deg);
        transform: rotate(135deg);
        top: 6px;
        bottom: auto
    }

    #header .login-btn.mob-login {
        position: relative;
        right: -15px !important;
        display: block;
        float: right;
        margin: 5px 0;
        margin-bottom: 8px
    }

    #header .menu-list li {
        padding: 15px 0;
        display: block;
        border-bottom: solid 1px #452f8a
    }

    #header .menu-list {
        display: block
    }

    .mob-menu-btn:before {
        top: 0
    }

    .mob-menu-btn:after,
    .mob-menu-btn:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 3px;
        background: #452f8a;
        left: 0;
        -webkit-transition: ease .5s all;
        -moz-transition: ease .5s all;
        transition: ease .5s all
    }

    .mob-menu-btn span {
        width: 75%;
        height: 3px;
        background: #452f8a;
        display: block;
        margin-top: -1px;
        -webkit-transition: ease .5s all;
        -moz-transition: ease .5s all;
        transition: ease .5s all
    }

    .mob-menu-btn:after {
        bottom: 0
    }

    #header .logo {
        left: -12%;
        width: 140px;
        padding: 0 6px
    }

    .bannerSection__web {
        display: none
    }

    .bannerSection__mobile {
        display: block;
        height: 397px
    }

    .showOnMobile {
        display: block !important
    }

    .showOnWeb {
        display: none !important
    }

    .hideOnDesktop {
        display: block !important
    }

    .bannerSection .row>div[class^=col-]:first-of-type {
        max-width: 60%;
        flex: 0 0 60%
    }

    .bannerSection .row>div[class^=col-]:last-of-type {
        max-width: 40%;
        flex: 0 0 40%
    }

    .productContainer {
        flex-wrap: wrap
    }

    .productContainer .productCard {
        flex: 0 0 50%
    }

    .step__container {
        flex-wrap: wrap
    }

    .step__container .step__card {
        flex: 0 0 50%
    }

    .step__card+.step__card:before {
        content: none
    }

    .SpecificationBx article {
        width: 40%
    }

    .ourPresence .city__card ul li .right b {
        font-size: 20px
    }

    .ourPresence .indo__mapImg {
        margin-top: 90px !important
    }

    .copper29 article,
    .hotWarmWater article,
    .playStore article {
        width: 100%
    }

    .section {
        padding: 35px 0
    }

    .happy__customer .testimonial {
        margin: 0 0;
        padding: 40px 30px 20px 16px !important
    }

    .glider-next {
        right: -9px !important
    }
}

@media only screen and (max-width:640px) {
    .bannerSection .bannerCaption {
        margin-left: 110px;
        top: 0
    }

    .bannerSection .bannerCaption h1 {
        font-size: 22px !important;
        line-height: 24px;
        margin-bottom: 15px
    }

    .bannerSection .bannerCaption .listing li {
        margin-bottom: 6px
    }

    .bannerSection .bannerCaption .listing li span {
        font-size: 17px;
        margin-left: 8px
    }

    .bannerSection .bannerCaption .listing li img {
        height: 13px
    }

    .bannerSection .bannerCaption .monthlyPlan {
        font-size: 20px;
        margin-top: 10px
    }

    .bannerSection .bannerCaption .monthlyPrice {
        font-size: 22px;
        margin-top: -10px
    }

    .bannerSection .bannerCaption .monthlyPrice .price {
        font-size: 30px;
        letter-spacing: -1px;
        font-weight: 700
    }

    .bannerSection .bannerCaption .monthlyPrice .rupee {
        font-size: 27px
    }

    .hotWarmWater {
        height: 670px;
        background-size: 100%
    }

    .playStore article h3 {
        padding: 0 30px
    }

    .advPurific h4 {
        display: none
    }

    .copper29 {
        height: 860px !important
    }

    #header .login-btn.mob-login {
        position: relative;
        right: 5px
    }

    #city {
        color: #828282 !important;
        background-color: #fff;
        border: 1px solid #bdbdbd !important;
        margin-bottom: 0 !important
    }

    #reqCallForm .alert-dismissible {
        line-height: 20px;
        text-align: left;
        font-size: 14px
    }

    .heading {
        font-size: 20px !important;
        margin-top: 10px !important
    }

    .container {
        width: 100% !important;
        max-width: 100% !important;
        padding: 0 15px !important
    }

    #header .container {
        width: 90% !important
    }

    .bannerSection__mobile {
        height: auto
    }

    .bannerSection .row>div[class^=col-]:first-of-type,
    .bannerSection .row>div[class^=col-]:last-of-type {
        max-width: 100%;
        flex: 0 0 100%
    }

    .productBx h2 {
        margin-top: 30px !important
    }

    .productCard__title {
        padding: 13px 22px
    }

    .productContainer .productCard:first-of-type .productCard__title {
        padding: 13px 30px !important
    }

    .productBx {
        padding-bottom: 20px !important
    }

    .copper29 article,
    .hotWarmWater article,
    .playStore article {
        text-align: center
    }

    .copper29 article,
    .hotWarmWater article {
        padding: 0 20px
    }

    .copper29 article {
        padding-top: 10px
    }

    .copper29 article p,
    .hotWarmWater article p,
    .playStore article p {
        font-size: 14px;
        line-height: 24px;
        margin-top: 0 !important
    }

    .playStore .play__store {
        justify-content: center
    }

    .playStore .play__store li img {
        height: 26px
    }

    .playStore {
        padding: 25px 0
    }

    .playStore article h2 {
        padding: 0 30px
    }

    .playStoreWeb {
        display: none !important
    }

    .playStoreMobile.d-none {
        display: block !important
    }

    .playStoreMobile h5 {
        font-size: 16px;
        color: #fff;
        margin-top: 20px
    }

    .playStore img.imgWeb {
        width: 90%
    }

    .playStore .row>div[class^=col-] {
        display: inline-block;
        width: 100%;
        text-align: center
    }

    .hotWarmWater .row>div[class^=col-] {
        position: absolute;
        top: 0;
        transform: inherit;
        margin-top: 20px
    }

    .hotWarmWater {
        background: #aec9de url(../../assets/images/hot_war_water_mobile.webp) no-repeat center bottom
    }

    .imgWeb {
        display: none
    }

    .imgMob.d-none {
        display: block !important;
        width: 100%
    }

    .copper29 img.imgWeb {
        width: 60%;
        display: block !important;
        margin: 20px auto
    }

    .copper29 {
        height: 435px;
        padding: 40px 0;
        background-size: contain
    }

    .advPurific h2 {
        display: none
    }

    .ourPresence {
        padding-top: 30px;
        padding-bottom: 10px
    }

    .ourPresence .mobileViewHeaing .heading {
        text-align: center !important;
        margin-bottom: 20px !important
    }

    .ourPresence .indo__mapImg {
        margin-top: 15px !important;
        width: 75%;
        display: block;
        margin: 0 auto;
        padding-bottom: 20px
    }

    .ourPresence .city__card {
        margin-top: 10px;
        border-radius: 5px;
        padding: 10px;
        width: 100%
    }

    .ourPresence .city__card ul {
        display: flex;
        margin-bottom: 0
    }

    .ourPresence .city__card ul li {
        padding: 10px 0;
        text-align: center;
        flex: 1;
        justify-content: center;
        align-items: baseline
    }

    .ourPresence .city__card ul li .left {
        display: none
    }

    .ourPresence .city__card ul li .right {
        padding-left: 0 !important
    }

    .ourPresence .city__card ul li .right b {
        font-size: 15px;
        line-height: 16px;
        width: 90%;
        display: block;
        margin: 0 auto
    }

    .ourPresence .city__card ul li .right span {
        font-size: 15px;
        margin-bottom: 0
    }

    .ourPresence .city__card ul li+li {
        margin-top: 0;
        margin-left: 0;
        border-top: none;
        border-left: 1px solid #a98df7
    }

    .stepBox {
        padding: 10px 0
    }

    .stepBox .heading {
        padding: 0 30px !important
    }

    .step__container {
        width: 100%;
        display: inline-block;
        padding-top: 35px
    }

    .step__container .step__card {
        display: inline-block;
        flex: inherit;
        width: 100%
    }

    .step__container .step__card:nth-child(1) .counter {
        margin-top: -14px
    }

    .step__container .step__card:nth-child(2) {
        margin-top: 10px
    }

    .step__container .step__card:nth-child(3) {
        margin-top: 20px
    }

    .step__container .step__card:nth-child(4) {
        margin-top: 19px
    }

    .step__container .step__card:nth-child(5) {
        margin-top: 15px
    }

    .step__container .step__card .card__img {
        width: 30%;
        float: left;
        padding-left: 20px
    }

    .step__container .step__card .card__img img {
        width: 60%
    }

    .step__container .step__card .card__text {
        width: 60%;
        float: right;
        text-align: left;
        position: relative
    }

    .step__card .card__text,
    .step__card:first-of-type .card__text {
        padding: 13px 45px
    }

    .step__card .counter {
        margin-left: -40px;
        margin-top: -20px;
        width: 18px;
        height: 18px;
        line-height: 18px;
        font-size: 11px
    }

    .step__container .step__card:nth-child(1) .card__text:before {
        content: "";
        background: #fff url(../../assets/images/line-1-mobile.svg);
        background-repeat: no-repeat;
        height: 57px;
        width: 20px;
        position: absolute;
        left: -4px;
        top: 50%;
        transform: translateY(-50%);
        margin-top: 0
    }

    .step__container .step__card:nth-child(2) .card__text:before {
        content: "";
        background: #fff url(../../assets/images/line-2-mobile.svg);
        background-repeat: no-repeat;
        height: 57px;
        width: 20px;
        position: absolute;
        left: -11px;
        top: 50%;
        transform: translateY(-50%);
        margin-top: 7px
    }

    .step__container .step__card:nth-child(3) .card__text:before {
        content: "";
        background: #fff url(../../assets/images/line-1-mobile.svg);
        background-repeat: no-repeat;
        height: 57px;
        width: 20px;
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        margin-top: 6px
    }

    .step__container .step__card:nth-child(4) .card__text:before {
        content: "";
        background: #fff url(../../assets/images/line-2-mobile.svg);
        background-repeat: no-repeat;
        height: 57px;
        width: 20px;
        position: absolute;
        left: -10px;
        top: 50%;
        transform: translateY(-50%);
        margin-top: 2px
    }

    .happy__customer {
        padding: 20px 0
    }

    .star__rating {
        display: none
    }

    .happy__customer .testimonial .custom-para2 {
        font-size: 13px;
        margin-right: 12px
    }

    .myCaption article .city {
        font-size: 13px
    }

    .myCaption article .name {
        font-size: 15px
    }

    .faqBx {
        padding: 10px 0 20px 0
    }

    .faqBx .accordionSet {
        width: 100%;
        padding: 0 10px
    }

    .faqBx .accordionHeading {
        font-size: 14px;
        padding-right: 10px
    }

    .faqBx .accordionContent {
        font-size: 14px;
        line-height: 21px
    }

    .faqBx .accordionHeading:after {
        height: 16px;
        width: 16px;
        right: -10px;
        background-size: 100% !important
    }

    .SpecificationBx .heading {
        font-size: 19px !important
    }

    .SpecificationBx article {
        top: 38%
    }

    .table__data .table td,
    .table__data .table th {
        padding: 5px 10px
    }

    .table__data .table-bordered td,
    .table__data .table-bordered th {
        font-size: 12px
    }

    .table__data .cardBox {
        padding: 15px;
        margin-bottom: 0
    }

    .bannerSection>.row>div[class^=col-]:last-of-type {
        background: #f0ebfe
    }

    .bookingForm {
        background: #f0ebfe;
        padding: 15px 30px 10px 30px
    }

    .bookingForm .form-group {
        margin-bottom: 12px
    }

    .bookingForm .form-group.hide__mobile {
        display: none
    }

    .bookingForm__heading {
        font-size: 18px !important;
        color: #442c8c !important;
        text-align: center;
        margin-bottom: 10px;
        position: static
    }

    .bookingForm .form-control {
        background-color: #fff !important;
        border: 1px solid #bdbdbd !important;
        color: #828282 !important;
        font-size: 13px
    }

    .bookingForm__bookNow {
        width: auto;
        display: block;
        margin: 0 auto;
        padding: 5px 30px;
        font-size: 16px
    }

    .bookingForm input::-webkit-input-placeholder {
        color: #828282
    }

    .bookingForm input::-moz-placeholder {
        color: #828282
    }

    .bookingForm input:-moz-placeholder {
        color: #828282
    }

    .bookingForm input:-ms-input-placeholder {
        color: #828282
    }

    .bookingForm input:focus::-webkit-input-placeholder {
        color: transparent
    }

    .bookingForm input:focus::-moz-placeholder {
        color: transparent
    }

    .bookingForm input:focus:-moz-placeholder {
        color: transparent
    }

    .bookingForm input:focus:-ms-input-placeholder {
        color: transparent
    }

    .formSticky.d-none {
        width: 100%;
        position: fixed;
        bottom: 0;
        background: #f0ebfe;
        padding: 10px;
        z-index: 9
    }

    .formSticky.sticky {
        display: block !important
    }

    .formSticky .parentBx {
        width: 100%;
        display: flex;
        justify-content: space-between
    }

    .bookNowBtn {
        background: #f58220;
        width: auto;
        text-align: center;
        border: none;
        color: #fff;
        font-size: 16px;
        margin-top: 5px;
        font-weight: 500;
        padding: 5px 20px;
        border-radius: 20px;
        text-decoration: none
    }

    a.bookNowBtn:focus,
    a.bookNowBtn:hover {
        text-decoration: none;
        color: #fff !important
    }

    .formSticky .heading {
        font-size: 16px !important
    }
}

@media only screen and (max-width:375px) {
    .prodcutInformation .button__group a {
        font-size: 12px;
        padding: 6px 20px;
        line-height: 15px
    }

    .bannerSection .bannerCaption {
        width: 70%
    }

    .bannerSection .bannerCaption .listing li span {
        font-size: 15px
    }

    .bannerSection .bannerCaption .listing li img {
        height: 12px
    }

    .bannerSection .bannerCaption .listing li {
        margin-bottom: 0
    }

    .bannerSection .bannerCaption .monthlyPlan {
        font-size: 17px;
        margin-bottom: 5px;
        margin-top: 5px
    }

    .bannerSection .bannerCaption .monthlyPrice .price {
        font-size: 27px
    }

    .bannerSection .bannerCaption .monthlyPrice .rupee {
        font-size: 24px
    }

    .bannerSection .bannerCaption h1 {
        width: 72%;
        margin-bottom: 7px
    }
}

@media only screen and (max-width:320px) {
    .playStore article h3 {
        padding: 0 10px !important
    }

    .heading {
        font-size: 20px !important
    }

    .playStore article h2,
    .stepBox .heading {
        padding: 0 10px !important
    }

    .productCards>div[class^=col-] {
        padding-left: 10px !important;
        padding-right: 10px !important
    }

    .productCards__cards ul li {
        line-height: 15px;
        height: 30px
    }

    .productCards__cards ul li+li {
        margin-top: 8px
    }

    .productCards__cards .buttonBx {
        padding-left: 0
    }

    .productCards__cards .buttonBx a span:first-of-type,
    .productCards__cards .buttonBx a span:last-of-type {
        font-size: 13.5px
    }

    .featuresBx ul.feature__list li {
        font-size: 12px;
        padding: 5px 0 10px 0
    }

    .prodcutInformation .button__group a {
        font-size: 12px;
        line-height: 14px;
        padding: 7px 10px
    }

    .prodcutInformation .cardBx .description ul li {
        display: flex;
        align-items: center
    }

    .prodcutInformation .cardBx .description ul li i.rupee {
        position: relative;
        top: 1px;
        margin-right: 3px
    }

    .prodcutInformation .water__jar .cardBx .description li {
        justify-content: center
    }

    .prodcutInformation .cardBx .description ul {
        padding: 0
    }

    .featuresBx h5 {
        font-size: 23px
    }

    .featuresBx ul.play__store li img {
        height: auto
    }

    .featuresBx .product__img {
        width: 80%
    }

    .prodcutInformation .cardBx .description ul li .circle {
        padding-left: 1px
    }

    .step__container .card__child article h5 {
        font-size: 16px
    }

    .step__container .card__child article p {
        font-size: 14px
    }

    .step__container .card__child .circleBx {
        width: 50px;
        height: 50px;
        line-height: 50px
    }

    .step__container .card__child .circleBx i {
        font-size: 28px
    }

    .step__container .card__child:first-of-type article {
        position: relative;
        top: 8px
    }

    .productCards__cards ul li:after {
        top: 8px;
        left: -8px
    }
}

.alert.alert-warning.alert-dismissible.fade.in {
    color: red;
    margin-bottom: 10px
}

.alert.alert-warning.alert-dismissible.fade.in button,
.b_ul_payment p {
    color: #000
}

.b_hd_mobile input[type=checkbox],
.b_hd_mobile input[type=radio] {
    display: inline-block !important
}